<?php

if ( ! function_exists( 'oaza_mikado_register_sidearea_opener_widget' ) ) {
	/**
	 * Function that register sidearea opener widget
	 */
	function oaza_mikado_register_sidearea_opener_widget( $widgets ) {
		$widgets[] = 'OazaMikadoClassSideAreaOpener';
		
		return $widgets;
	}
	
	add_filter( 'oaza_core_filter_register_widgets', 'oaza_mikado_register_sidearea_opener_widget' );
}